Bug 5136 - [UPDATE REQUEST] VirtualBox 4.3.22 -> 4.3.24
: [UPDATE REQUEST] VirtualBox 4.3.22 -> 4.3.24
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-04 15:14 MSK by Andrey Bondrov
Modified: 2015-03-06 03:05 MSK (History)
1 user (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-03-04 15:14:37 MSK
New bugfix version of VirtualBox was released.
Comment 1 Andrey Bondrov 2015-03-04 15:28:03 MSK
Advisory: "New version 4.3.24"

https://abf.rosalinux.ru/build_lists/2451142
https://abf.rosalinux.ru/build_lists/2451143
Comment 2 FirstLevel 2015-03-04 16:32:44 MSK
32bit

install old, plug container, update, launching, creating vm - ok
plug container, install new, launching, creating vm - ok

64bit

install old, plug container, update, launching, creating vm - ok
plug container, install new, launching, creating vm - ok
Checking in real hardware later
Comment 3 FirstLevel 2015-03-05 23:15:53 MSK
I have successfully installed R5 in VM for 32 and 64 bit.
Mouse integration works during the installation and for installed system.
Comment 4 FirstLevel 2015-03-05 23:17:01 MSK
Virtualbox-4.3.24-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2451142/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2451143/x86_64/main/release/
************************ Advisory **********************
"New version 4.3.24"
********************************************************
QA Verified